@charset "UTF-8";



[class*='grid'],
[class*='col-'],
[class*='mobile-'],
.grid:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    padding-right: 10px; /* column-space */
    margin-left: 10px;
}

[class*='col-'] [class*='col-']:last-child {
    padding-right: 0;
}

.grid {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    overflow: visible;
}
.grid-wide {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    overflow: hidden;
}
.grid-mid {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}
.grid:after {
    content: "";
    display: table;
    clear: both;
}
.grid-wide:after {
    content: "";
    display: table;
    clear: both;
}
.grid-pad {
    padding-top: 20px;
    padding-left: 20px; /* grid-space to left */
    padding-right: 0; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}
.colcenter {
    width: 80%;
    margin: 0 auto;
}
.push-right {
    float: right;
}

/* Content Columns */

.col-1-1 {
    width: 100%;
}
.col-2-3, .col-8-12 {
    width: 66.66%;
}

.col-1-2, .col-6-12 {
    width: 50%;
}

.col-1-3 {
    width: 33.33%;
}
 .col-4-12 {
    width: 32.33%;
}

.col-1-4, .col-3-12, .grid-sizer {
    width: 25%;
}

.col-1-5 {
    width: 20%;
}

.col-1-6, .col-2-12 {
    width: 16.667%;
}

.col-1-7 {
    width: 14.28%;
}

.col-1-8 {
    width: 12.5%;
}

.col-1-9 {
    width: 11.1%;
}

.col-1-10 {
    width: 10%;
}

.col-1-11 {
    width: 9.09%;
}

.col-1-12 {
    width: 8.33%
}

/* Layout Columns */

.col-11-12 {
    width: 91.66%
}

.col-10-12 {
    width: 83.333%;
}

.col-9-12 {
    width: 75%;
}

.col-5-12 {
    width: 41.66%;
}

.col-7-12 {
    width: 58.33%
}

/* Pushing blocks */

.push-2-3, .push-8-12 {
    margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
    margin-left: 50%;
}

.push-1-3, .push-4-12 {
    margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
    margin-left: 25%;
}

.push-1-5 {
    margin-left: 20%;
}

.push-1-6, .push-2-12 {
    margin-left: 16.667%;
}

.push-1-7 {
    margin-left: 14.28%;
}

.push-1-8 {
    margin-left: 12.5%;
}

.push-1-9 {
    margin-left: 11.1%;
}

.push-1-10 {
    margin-left: 10%;
}

.push-1-11 {
    margin-left: 9.09%;
}

.push-1-12 {
    margin-left: 8.33%
}

@media handheld, only screen and (max-width: 767px) {
    .grid {
        width: 100%;
        min-width: 0;
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px; /* grid-space to left */
        padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
    }

    [class*='col-'] {
        width: auto;
        float: none;
        margin: 10px 0;
        padding-left: 10px;
        padding-right: 10px; /* column-space */
    }

    [class*='col-'] [class*='col-'] {
        padding-right: 0;
    }

    /* Mobile Layout */

    [class*='mobile-col-'] {
        float: left;
        margin: 0 0 10px;
        padding-left: 0;
        padding-right: 10px; /* column-space */
        padding-bottom: 0;
    }

    .mobile-col-1-1 {
        width: 100%;
    }
    .mobile-col-2-3, .mobile-col-8-12 {
        width: 66.66%;
    }

    .mobile-col-1-2, .mobile-col-6-12 {
        width: 50%;
    }

    .mobile-col-1-3, .mobile-col-4-12 {
        width: 33.33%;
    }

    .mobile-col-1-4, .mobile-col-3-12 {
        width: 25%;
    }

    .mobile-col-1-5 {
        width: 20%;
    }

    .mobile-col-1-6, .mobile-col-2-12 {
        width: 16.667%;
    }

    .mobile-col-1-7 {
        width: 14.28%;
    }

    .mobile-col-1-8 {
        width: 12.5%;
    }

    .mobile-col-1-9 {
        width: 11.1%;
    }

    .mobile-col-1-10 {
        width: 10%;
    }

    .mobile-col-1-11 {
        width: 9.09%;
    }

    .mobile-col-1-12 {
        width: 8.33%
    }

    /* Layout Columns */

    .mobile-col-11-12 {
        width: 91.66%
    }

    .mobile-col-10-12 {
        width: 83.333%;
    }

    .mobile-col-9-12 {
        width: 75%;
    }

    .mobile-col-5-12 {
        width: 41.66%;
    }

    .mobile-col-7-12 {
        width: 58.33%
    }

    .hide-on-mobile {
        display: none !important;
        width: 0;
        height: 0;
    }
    #cssmenu ul li a {
        text-align: left;
    }

    .img-imovel
    {
      height:250px !important;
    }


    .social
{
text-align:center !important;
}


.recent-post-slider.design-4 .post-list-content .wp-medium-7
{
    min-height: 180px !important;
    height: auto !important;
}


.recent-post-slider .post-image-bg img
{
padding-left: 10px; 
padding-top: 10px; 
background-color: #30394a;

}


}


/*CSS IMOVEIS TEMPLATE*/

/*GALERIA*/

.img-imovel 
{
  width: auto !important; 
  height: 500px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.carousel-inner
{
background-color: #01142F !important;

}

/*END GALERIA*/

/*COLUNA DE DETALHES DO IMﾃ天EL*/
#coluna-detalhes
{
  margin-top: 0.4em;
  float: left;
  min-height: 1px;
  padding-right: 10px;
  width: 30%;
}

.tax-custom, .tax-custom a
{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #404040;
}

.entry-content 
{
  text-align: justify !important;

}

/*END COLUNA DE DETALHES DO IMﾃ天EL*/

/*FILTRO*/

select
{
  width:150px !important;
}

input[type="submit"]
{
  width:150px !important;
background-color: #052555 !important;
}

.filtro_imoveis
{
  margin-top:20px;
}

/*END FILTRO*/


/*GRID IMOVEIS BUSCA*/
.post-item 
{
min-height:280px !important;
}

.post-thumb 
{
max-height:220px !important;
height:220px;
}

.post-thumb img
{
height:100% !important;
}


/*GRID IMOVEIS BUSCA*/


/*PAGINAÇÃO*/
.pag-navi
{
  margin-bottom:20px;
  margin-top:20px;
}
/*PAGINAÇÃO*/

/*BOX IMOVEIS*/
.featured {
    position: relative;
    top: 30px;
    left: 10px;
    color: #fff;
    border-radius: 5px;
    background: #052555;
    padding: 5px 5px;
    font-size: 12px;
    text-transform: uppercase;
width:100%;
}

.featured a 
{
color:#fff;
}

/*BOX IMOVEIS*/

/*IMG WHATSAPP*/
.img-whats
{
  margin-top:4%;
}
/*IMG WHATSAPP*/


.texto-detalhes
{
font-size: 1.2em !important;
}

/*area social*/
.social 
{
width: 100%;
min-height: 50px;
height: auto;
font-size: 1.2em;
text-align: right; 
padding-top:1%;
padding-bottom:1%;
background-color:#eee;
}

.social a
{
color: #052555; 
text-decoration: none;
//background-color: #ddd;
padding:5px; 
border-radius:5px 5px 5px 5px;


}

.searchandfilter ul
{
display: inline !important;
}

.searchandfilter li
{
  margin-bottom: 1.5%;
}

/*SLIDER*/
.recent-post-slider.design-4 .post-list-content, .recent-post-slider.design-4 .post-list
{
background-color:#052555;
color:white; 

}

.recent-post-slider.design-4 .post-list-content .wp-post-title a
{
color: white !important;
}

.recent-post-slider.design-4 .wp-post-content a.readmorebtn
{
color: white !important;
border-color: white !important;
}


